<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">IController Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_i_controller.html">IController</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a0b426d363873b67b372a2849b84fd168">control_loop_count</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a9593765ae9066406e2e4a852b31c2779">control_loop_max</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#afaa1f8279f05b2c01704413b91ea23d8">debug1</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#adfc40a1e446bb64c4e9c4f6216641901">debug2</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a02f4bee6bbeef8bd446032b0c685cb63">debug3</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a7da05d6bb9bc7e5cce30a885980d12f4">IController</a>()</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a73d044705182dce0379a1c211dca6ec6">name</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a0c689c7a2b1d359f66e49e052a14d72b">prev_ref</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#ae2ba270a4e88ddc59d27147482ca53ec">prev_t</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a5072e5230b85a931dc13ab3e5e885154">prev_U</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a6b96d559a015f326bf258e7090c9e528">process</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a7c3da2b5610c57bfd232689f1a762e0e">process_</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#ae2b0415b572e4308dc810ad1306534af">ref</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#aa77100b541ba43fcfb22723a677e480d">reset</a>(in obj)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#aa6170db0f3830fc4baf4fcfb3f790a70">setControlLoop</a>(in obj)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a35c88496fe3060ff4b9c67b1c5f1ff0f">tau</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a9a5dcf2fcad7bf3ac86d488d1b924363">time</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
